Bug 123653 - mouse not configured properly for gpm
mouse not configured properly for gpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 16:39 EDT by Florin Andrei
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2004-05-19 16:39:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
I installed FC2 on an old Dell Latitude CPi laptop. The laptop has a
touchpad with two mouse buttons next to it. Essentially it's like it
has a two-button PS/2 mouse.
The installer configured the mouse properly for X Windows. However,
when trying to run gpm, it exits with:

(no mouse configured)

All previous FC and RH distributions configured the mouse properly on
this system.

Version-Release number of selected component (if applicable):
anaconda-10.0-5

How reproducible:
Always

Steps to Reproduce:
1.install FC2 on Dell Latitude CPi
2.
3.
    

Actual Results:  built-in mouse (the touchpad buttons) is not
configured properly for gpm

Expected Results:  mouse should be configured properly

Additional info:
Comment 1 Jeremy Katz 2004-05-19 22:38:58 EDT
Didn't kudzu get changed to run mouseconfig again?
Comment 2 Florin Andrei 2004-05-19 23:52:01 EDT
I don't think i understand the question?
You mean if kudzu was run again when the system booted up for the
first time? Yeah, it did, but it only said something about my network
card, no mention about the mouse.
Comment 3 Matthew Miller 2005-04-26 11:23:27 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 Jeremy Katz 2005-09-21 15:11:24 EDT
Closing as resolved in later releases 

Note You need to log in before you can comment on or make changes to this bug.